This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250863 - [abrt] xarchiver: _nl_get_alt_digit(): xarchiver killed by SIGSEGV
[abrt] xarchiver: _nl_get_alt_digit(): xarchiver killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xarchiver (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8b045499afa1214cebd2fafced9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 03:46 EDT by Vitaliy Sapronenko
Modified: 2016-07-19 13:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:22:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.17 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: core_backtrace (9.86 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: dso_list (8.46 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: environ (1.41 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: maps (43.01 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: mountinfo (3.34 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: open_fds (1.06 KB, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: proc_pid_status (959 bytes, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details
File: var_log_messages (614 bytes, text/plain)
2015-08-06 03:46 EDT, Vitaliy Sapronenko
no flags Details

  None (edit)
Description Vitaliy Sapronenko 2015-08-06 03:46:33 EDT
Version-Release number of selected component:
xarchiver-0.5.2-21.fc22

Additional info:
reporter:       libreport-2.5.1
backtrace_rating: 4
cmdline:        xarchiver --add-to=/run/media/vsapronenko/67c1f872-a843-4f70-8fc6-16cea76b6e83/etc /run/media/vsapronenko/67c1f872-a843-4f70-8fc6-16cea76b6e83/home
crash_function: _nl_get_alt_digit
executable:     /usr/bin/xarchiver
global_pid:     1607
kernel:         4.0.4-301.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 _nl_get_alt_digit at alt_digit.c:83
 #1 xa_recurse_local_directory at string_utils.c:335
 #3 xa_execute_add_commands at add_dialog.c:494
Comment 1 Vitaliy Sapronenko 2015-08-06 03:46:36 EDT
Created attachment 1059749 [details]
File: backtrace
Comment 2 Vitaliy Sapronenko 2015-08-06 03:46:37 EDT
Created attachment 1059750 [details]
File: cgroup
Comment 3 Vitaliy Sapronenko 2015-08-06 03:46:38 EDT
Created attachment 1059751 [details]
File: core_backtrace
Comment 4 Vitaliy Sapronenko 2015-08-06 03:46:40 EDT
Created attachment 1059752 [details]
File: dso_list
Comment 5 Vitaliy Sapronenko 2015-08-06 03:46:41 EDT
Created attachment 1059753 [details]
File: environ
Comment 6 Vitaliy Sapronenko 2015-08-06 03:46:42 EDT
Created attachment 1059754 [details]
File: limits
Comment 7 Vitaliy Sapronenko 2015-08-06 03:46:44 EDT
Created attachment 1059755 [details]
File: maps
Comment 8 Vitaliy Sapronenko 2015-08-06 03:46:45 EDT
Created attachment 1059756 [details]
File: mountinfo
Comment 9 Vitaliy Sapronenko 2015-08-06 03:46:46 EDT
Created attachment 1059757 [details]
File: namespaces
Comment 10 Vitaliy Sapronenko 2015-08-06 03:46:48 EDT
Created attachment 1059758 [details]
File: open_fds
Comment 11 Vitaliy Sapronenko 2015-08-06 03:46:49 EDT
Created attachment 1059759 [details]
File: proc_pid_status
Comment 12 Vitaliy Sapronenko 2015-08-06 03:46:50 EDT
Created attachment 1059760 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:22:51 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.